@font-face {
	font-family: 'MontserratRegular';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratRegular.svg#MontserratRegular') format('svg');
}
@font-face {
	font-family: 'MontserratLight';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratLight.svg#MontserratLight') format('svg');
}
@font-face {
	font-family: 'MontserratBold';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.woff2') format('woff2'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Montserrat/MontserratBold.svg#MontserratBold') format('svg');
}
html {
	height: 100%;
}
body {
	margin: 0;
	font-size: 15px;
	color: #898b8e;
	background: #fff;
	font-family: 'MontserratLight', sans-seri;
	line-height: 2em;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	color: #000;
	border: 0 none;
}
img {
	border: 0 none;
}
/* Global */
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
	box-sizing: border-box;
}
.grid_1 {
	width: 6.5%;
}
.grid_2 {
	width: 31%;
	margin: 0 4% 1% 0;
	float: left;
}
.grid_3 {
	width: 30%;
}
.grid_4 {
	width: 31%;
}
.grid_5 {
	width: 49%;
	margin-right: 2%;
}
.grid_5.nomargin_right {
	margin-right: 0;
}
.grid_6 {
	width: 60%;
}
.grid_7 {
	width: 66%;
}
.grid_8 {
	width: 58%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin: 0;
}
.container {
	width: 1200px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	/*overflow: auto;*/
	text-align: center;
	position: relative;
	clear: both;
	margin: 0 auto;
	max-width: 100%;
	padding: 70px 2% 0 2%;
}
.content {
	text-align: center;
	width: 100%;
	margin: 0 auto;
	max-width: 1000px;
}
h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 10px 0 20px 0;
	color: #d37046;
}
h2 {
	font-family: 'MontserratBold';
	font-size: 35px;
	padding: 0;
	text-transform: uppercase;
	width: 100%;
	margin: 2% auto;
	line-height: 1em;
}
h3 {
	font-family: 'MontserratBold';
	font-size: 20px;
}
h3.sjb
{
	padding-top:65px
}
h4 {
	font-size: 17px;
	font-weight: 700;
	max-width: 920px;
	width: 100%;
	margin: 4% auto;
	color: #898b8e;
}
h5 {
	font-size: 15px;
	color: #898b8e;
	font-family: 'MontserratBold';
	margin-bottom: 0;
}
p {
	margin: 1% auto;
	max-width: 780px;
}
p.justify
{
	text-align:justify;
}
img.image {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.flexslider .slides a.venobox .plus {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
}
.text
{
padding: 30px 0px 0px 50px;
}
.text.left
{
	padding: 30px 50px 0px 15px;
}
.hiddenopacity
{
	opacity:0;
	width:100;
	padding: 50px 0;

}
.hiddenopacity.paddingbottom
{
	padding:0 0 21px 0;
}
.hiddenopacity.left
{
		padding: 65px 0;
}
/* header */
header {
}
nav {
	position: relative;
	text-align: center;	
	width: 1200px;
	text-align: center;	
	bottom: auto;
	background: #fff;
 max-width:100%;
 margin:0 auto;
 border-bottom: 1px solid #D37046;


}
nav ul {
	margin: 0 auto;
	padding: 15px 0 0 0;
	display: table;
	width: 100%;
	float: right;
	text-align:right;
}
nav li {
	display: table-cell;
	vertical-align: middle;
}
nav li a {
	font-family: 'MontserratLight';
	color: #3e4e56;
	line-height: 20px;
	display: inline-block;
	font-size: 14px;
	margin: 0 27px;
	padding: 0;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.5s ease 0s;
	border-bottom: 1px solid #fff;
	cursor:pointer;
}
nav li a.btn_reg {
	background: #d37046;
	color: #e6e7e8;
	padding: 10px 20px;
	border: 0 none !important;
}
nav li a.btn_reg.active
{
	color:#000;
}
nav a:hover, .target.active {
	border-bottom: 1px solid #000;
}
nav li a.btn_reg:hover, nav li.current a.btn_reg {
	border: 0 none;
}
#registerlink
{
	margin-right:0;
}
#logo {
	display: block;
	left: 0;
	margin: 0 auto;
	position: absolute;
	right: 0;
	top: 7%;
	z-index: 10;
	text-align: center;
	width:330px;
}
#logo img
{
	opacity:1 !important;

	width:100%;
	
}
header {
	width: 100%;
	/*overflow: auto;*/
	z-index: 100;
	text-align: center;
	bottom: auto;
	position: fixed;
	top: 0;
	background: #fff;

}
/* PAGES */
.semiheight {
	margin: 0;
}
.grid_6.leftside {
	width: 50%;
	margin: 0;
	text-align: left;

}
.grid_6.leftside.relative
{
	position:relative;
}

.grid_6.rightside {
	width: 50%;
	margin: 0;
	text-align: left;
	float: right;

}
.venobox.top
{
	position:absolute;
	top:0;
	z-index:10;
}
.venobox.topleft
{
	position:absolute;
	top:0;
	right:39px;
	z-index:10;
}
/*.grid_6.rightside.leftfloat{
	float:left;
}*/
.rightside.leftfloat, .grid_6.leftside.nopadding, .grid_6.rightside.nopadding {
	padding: 0;
}
a.btn_white, a.btn_orange:hover {
	border: 2px solid #d37046;
	color: #d37046;
	background: #fff;
	font-size: 14px;
	text-decoration: none;
	margin: 100px 10px 0 10px;
	padding: 5px 15px;
	width: 150px;
	display: inline-block;
	transition: all 0.5s ease;
}
a.btn_orange, a.btn_white:hover {
	border: 2px solid #d37046;
	color: #e6e7e8;
	background: #d37046;
	font-size: 14px;
	text-decoration: none;
	margin: 100px 10px 0 10px;
	padding: 5px 15px;
	width: 150px;
	display: inline-block;
	transition: all 0.5s ease;
}
.team_img {
	width: 50%;
	margin-right: 5%;
	float: left;
}
.half_bottom {
	background: #3e4e56;
	padding: 5%;
	color: #fff;
}
a.link {
	color: #d37046;
	text-decoration: none;
	display: block;
	font-family: 'MontserratRegular';
	font-size: 13px;
	width: 100%;
}
a.link:after {
	content: ' >';
}
/*preloader starts*/

.mask-loading {
	widows: 100%;
	background-color: rgba(0, 0, 0,0.85);
	z-index: 100;
	position: fixed;
	top: 0;
	width: 100%;
	min-height: 500px;
}
.spinner {
	width: 50px;
	height: 50px;
	position: relative;
	margin: 0 auto;
}
.double-bounce1, .double-bounce2 {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	background-color: #d37046;
	opacity: 0.6;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-animation: sk-bounce 2.0s infinite ease-in-out;
	animation: sk-bounce 2.0s infinite ease-in-out;
}
.double-bounce2 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}
 @-webkit-keyframes sk-bounce {
 0%, 100% {
-webkit-transform: scale(0.0)
}
 50% {
-webkit-transform: scale(1.0)
}
}
 @keyframes sk-bounce {
 0%, 100% {
 transform: scale(0.0);
 -webkit-transform: scale(0.0);
}
50% {
 transform: scale(1.0);
 -webkit-transform: scale(1.0);
}
}
/*preloader end*/
section {
	width: 100%;
	height: 100%;
	margin: auto;
	clear: both;
	padding: 0 0 1% 0;
	position: relative;

}
section.residences {
	padding-bottom: 0;
}
section.residences .container {
	padding-top: 100px;
}
section.residences .container .semiheight {
	padding-top: 70px;
}
section.freestanding, section.freestanding .container {
	padding-top: 0;
}
section.location {
	margin-top: 50px;
}
.lifestyle .container {
	padding-bottom: 50px;
}
.home {
	max-width: 100%;
	margin: 55px auto ;
	width:1200px;
	position:relative;

	
}
#hiddenimage
{
	position:relative;
	width:100%;
	border: 1px solid #D37046;
	z-index:1;
	
}
#hiddenimage img
{
	opacity:0;
	width:100%;
		z-index:0;
}
#topimg
{

width:100%;
position:absolute;
left:25px;
top:25px;

}
.map_cont {
	height: 450px;
	width: 100%;
}
a.scroll-to-bottom, a.scroll-to-bottom:before {
	position: absolute;
	z-index: 150;
	bottom: 20px;
	left: 50%;
	color: #fff;
	display: block
}
a.scroll-to-bottom {
	width: 32px;
	height: 54px;
	margin-left: -16px;
	box-shadow: inset 0 0 0 1px #fff;
	border-radius: 25px
}
a.scroll-to-bottom:before {
	content: '';
	width: 4px;
	height: 5px;
	background: #fff;
	margin-left: -2px;
	top: 8px;
	border-radius: 4px;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: scroll;
	animation-name: scroll
}
@-webkit-keyframes scroll {
0% {
opacity:1
}
100% {
opacity:0;
-webkit-transform:translateY(46px);
transform:translateY(46px)
}
}
@keyframes scroll {
0% {
opacity:1
}
100% {
opacity:0;
-webkit-transform:translateY(46px);
transform:translateY(46px)
}
}
/*Register*/
div#page-register {
	background-image: url(/images/bg.jpg);
	background-size: cover;
	overflow: auto;
	height: 100%;
	width: 100%;
	clear: both;
	text-align: center;
	padding-bottom: 50px;
}
a.phone {
	text-decoration: none;
	background: url(/images/buttons/tel.png) no-repeat left center;
	display: inline-block;
	padding-left: 40px;
}
a.phone p {
	font-size: 15px;
	text-transform: uppercase;
	color: #898b8e;
	line-height: 25px;
	display: inline-block;
	margin: 5px 0 0 0;
	float: left;
}
a.phone span {
	font-size: 30px;
	font-family: 'MontserratBold';
	border-right: 1px solid #898b8e;
	padding-right: 15px;
	margin-right: 15px;
	line-height: 30px;
	color: #898b8e;
	display: inline-block;
	float: left;
}
#registerform {
	max-width: 100%;
	margin: 0 auto;
	float: none;
	text-align: center;
	padding: 3% 0;
}
#regfrm {
	padding: 20px 0;
	margin: 0 auto;
	float: none;
	max-width: 100%;
}
#regfrm input, #regfrm select {
	text-align: left;
	font-size: 13px;
	margin: 0 0 12px 0;
	padding: 4px 7px 0 7px;
	border: 1px solid #898b8e;
	width: 100%;
	color: #898b8e;
	float: left;
	-webkit-appearance: none;
	border-radius: 0;
	height: 35px;
	font-family: 'MontserratLight';
}
#regfrm select {
	height: 35px;
	background: #fff url(/images/dropdown.png) no-repeat right;
	-moz-appearance: none;
	margin: 0 0 10px;
	max-width: 100%;
	padding: 7px 6px;
}
#regfrm input.b_submit {
	font-size: 14px;
	cursor: pointer;
	text-align: center;
	margin: 0;
	width: 155px;
	border: 0 none;
	-webkit-appearance: none;
	font-weight: bold;
	display: inline-block;
	background: #d37046;
	color: #e6e7e8;
	padding: 10px 20px;
	height: auto;
	float: right;
}
#thank {
	min-height: 300px;
}
::-webkit-input-placeholder {
 opacity:1;
 color: #898b8e;
}
:-moz-placeholder {
 opacity:1;
 color: #898b8e;
}
::-moz-placeholder {
 opacity:1;
 color: #898b8e;
}
:-ms-input-placeholder {
 opacity:1;
 color: #898b8e;
}
p.privacy {
	font-size: 11px;
	padding: 7px 0;
	margin: 5px auto;
	line-height: 12px;
	text-decoration: none;
	float: left;
	max-width: 400px;
	text-align: left;
}
p.privacy a {
	color: #898b8e;
}
/* Footer */
footer {
	background: #3e4e56;
	position: relative;
	overflow: auto;
	text-align: center;
	padding: 50px 50px 10px 50px;
}
a#cbre {
	float: left;
	margin-top: 15px
}
a#balmain {
	display: inline-block;
	margin: 0 auto;
}
a#sjb {
	float: right;
	margin-top: 15px
}
footer p {
	margin: 30px auto 0 auto;
}
#thank {
	font-size: 12px;
	padding: 30px 0 10px 0;
	margin: 0;
	color: #000000;
	text-decoration: none;
}
#mobile_nav {
	display: none;
	left: 0;
	margin: 5px auto;
	right: 0;
	z-index: 100;
}

@media screen and (max-width : 1010px) {
nav li a {
	margin: 0 4px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
}

@media screen and (max-width : 740px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100% !important;
	margin-right: 0;
}
.content {
	max-width: 95%;
}
#mobile_nav {
	display: block;
}
header {
	overflow: visible;
	position: fixed;
	top: 0;
	border-bottom: 1px solid #d37046;
}
nav {
	display: none;
}
nav ul {
	padding: 10px 0;
}
nav ul li {
	width: 100%;
	display: block;
	margin: 3px 0;
}
.intro nav {
	display: none;
}
#logo img {
	max-width: 90%;
}
nav li a.nav_interiors {
	padding: 0;
}
.flexslider .slides > li {
	min-height: 300px;
}
.lifestyle .flexslider .slides > li {
	min-height: 100%;
}
a.btn_white, a.btn_orange:hover, a.btn_orange, a.btn_white:hover {
	margin-top: 40px;
}
.hiddenopacity {

    display: none;
}
nav ul {

    float: none;
    text-align: center;
}
#hiddenimage {

    display: none;
}
#topimg {
position:static;
}
}

@media screen and (max-width : 550px) {
}
